You can skip this in seconds

Click here to continue

VintaSoft Twain .NET SDK 10.1

What's Required in Version 10.1 of VintaSoft Twain .NET SDK

.NET Framework 2.0 or higher, WPF 3.5 or higher

What's New in Version 10.1 of VintaSoft Twain .NET SDK

Created new easy ways to add the Twain SDK into web apps with multi browser support. The SDK can be used in any modern web browser. Created ASP.NET MVC and WebForms demos with local services based on WCF service, API controller and JavaScript code.

Look for Similar Items by Category

Feedback

Popular Downloads